<html lang="es">
<head>
    <title>M04PLAY</title>
    <meta name="author" content="Pol Agustina">
    <meta name="description" content="M04 Pr03">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/logo.png" type="image/x-icon">
    <link rel="shortcut icon" href="images/logo.png" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header>
        <div class="logo">
            <figure>
                <img src="images/logo.png" width="200" alt="Logo">
                <figcaption><h1 class="center">M04PLAY</h1></figcaption>
            </figure>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">M04PLAY</a></li>
            <li><a href="paginaVideojocs.html">LISTADO DE JUEGOS</a></li>
            <li><a href="paginaVideojoc.html">EL MEJOR JUEGO</a></li>
            <li><a href="paginaContacte.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <h3>Videojuegos</h3>
        <div class="imagenes">
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioLoL.jpeg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.leagueoflegends.com/es-es/" target="_blank">League of Legends</a></h4>
                        <p>League of Legends es un juego de estrategia por equipos en el que dos equipos de cinco campeones se enfrentan para ver quién destruye antes la base del otro. Elige de entre un elenco de 140 campeones para realizar jugadas épicas, asesinar rivales y derribar torretas para alzarte con la victoria.</p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioTFT.jpeg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://teamfighttactics.leagueoflegends.com/es-es/" target="_blank">Teamfight Tactics</a></h4>
                        <p>Reclutad, desplegad y dominad con un elenco cambiante de campeones de League of Legends en una batalla por la victoria basada en rondas. Servíos de vuestro ingenio para superar a los rivales y adaptad vuestra estrategia sobre la marcha: todo depende de vosotros.</p>
                    </figcaption>
                </figure>
            </div> 
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioMine.jpg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.minecraft.net/es-es" target="_blank">Minecraft</a></h4>
                        <p>¡Explora tu propio mundo único, sobrevive a la noche y crea todo lo que puedas imaginar!</p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioCOD.webp" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.callofduty.com/es/warzone" target="_blank">Call of Duty: Warzone</a></h4>
                        <p>

                            Caldera está cambiando. Una nueva era de ​​Call of Duty®: Warzone™​​ es inminente, pero aún quedan asuntos pendientes en la isla. Los legendarios villanos han puesto en marcha su nefasto plan de la estación del apocalipsis, y depende de ti detenerlos y recoger el botín de última hora.
                            </p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioER.jpg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://en.bandainamcoent.eu/elden-ring/elden-ring" target="_blank">Elden Ring</a></h4>
                        <p>Elden Ring es un videojuego de rol de acción desarrollado por FromSoftware y publicado por Bandai Namco Entertainment. Fue lanzado a nivel mundial el 25 de febrero de 2022, para las plataformas Xbox One, Xbox Series X/S, Microsoft Windows, PlayStation 4, PlayStation 5.</p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioTW3.jpg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.thewitcher.com/en/witcher3" target="_blank">The Witcher 3: Wild Hunt</a></h4>
                        <p>The Witcher 3: Wild Hunt es un juego de rol de acción con una perspectiva en tercera persona. Los jugadores controlan a Geralt de Rivia, un cazador de monstruos conocido como brujo. </p>
                    </figcaption>
                </figure>
            </div>    
        </div>
        <div class="caja">
            <aside class="trucos">
                <h3>Trucos</h3>
                <div class="divTrucos">
                    <div class="trucos2">
                        <h4 class="truco2">League of Legends</h4>
                        <p class="truco"><a href="https://youtu.be/5fisqoxPuYs" target="_blank">Aprende con nosotros los combos de Yasuo</a></p>
                        <p class="truco"><a href="https://youtu.be/StBKLIOSCvc" target="_blank">Aprende con nosotros los combos de Katarina</a></p>
                        <p class="truco"><a href="https://youtu.be/cWOCW_32p_0" target="_blank">Aprende con nosotros los combos de K'Sante</a></p>
                    </div>
                    <div class="trucos2">
                        <h4 class="truco2">Teamfight Tactics</h4>
                        <p class="truco"><a href="https://guiadeparche.com/composiciones-tft/mejores-composiciones-de-teamfight-tactics/" target="_blank">Aprende con nosotros las mejores composiciones del Set</a></p>
                    </div>
                    <div class="trucos2">
                        <h4 class="truco2">Minecraft</h4>
                        <p class="truco"><a href="https://youtu.be/5fisqoxPuYs" target="_blank">Aprende con nosotros las mejores construcciones de Minecraft</a></p>
                    </div>
                </div>
            </aside>
            <section class="noticias">
                <h3 class="center">Noticias</h3>
                <div class="imagenes">
                    <article class="imagen2">
                        <figure>
                            <img src="images/noticia1.webp" alt="Noticia">
                            <figcaption>
                                <h4><a href="https://www.marca.com/videojuegos/pc/2022/11/06/63672433e2704e0b378b4578.html" target="_blank">Final Worlds 2022: DRX consigue su primer Mundial en una serie de infarto</a></h4>
                                <p>Los dragones se han impuesto a T1 en un quinto mapa muy reñido<a href="https://www.marca.com/videojuegos/pc/2022/11/06/63672433e2704e0b378b4578.html" target="_blank">[Leer+]</a></p>
                            </figcaption>
                        </figure>
                    </article>
                    <article class="imagen2">
                        <figure>
                            <img src="images/noticia2.jpg" alt="Noticia">
                            <figcaption>
                                <h4><a href="https://www.esportmaniacos.com/lol/lil-nas-x-worlds-2022-ceremonia-apertura/" target="_blank">Lil Nas X cantará en la ceremonia de apertura de la final de Worlds 2022</a></h4>
                                <p>Lo que era obvio ya es una realidad<a href="https://www.esportmaniacos.com/lol/lil-nas-x-worlds-2022-ceremonia-apertura/" target="_blank">[Leer+]</a></p>
                            </figcaption>
                        </figure>
                    </article>
                    <article class="imagen2">
                        <figure>
                            <img src="images/noticia3.jpg" alt="Noticia">
                            <figcaption>
                                <h4><a href="https://esports.as.com/league-of-legends/Jankos-despide-G2-Esports-queda_0_1622237765.html" target="_blank">Jankos se despide de G2 Esports: solo caPs queda de la era de 2019</a></h4>
                                <p>En un emotivo vídeo el polaco se ha despedido de G2 Esports, equipo del que formaba parte desde diciembre de 2017 y donde ha ganado numerosos títulos europeos y un MSI.<a href="https://esports.as.com/league-of-legends/Jankos-despide-G2-Esports-queda_0_1622237765.html" target="_blank">[Leer+]</a></p>
                            </figcaption>
                        </figure>
                    </article>
                    <article class="imagen2">
                        <figure>
                            <img src="images/noticia4.webp" alt="Noticia">
                            <figcaption>
                                <h4><a href="https://www.millenium.gg/noticias/40616.html" target="_blank">LoL: Las estadísticas de Faker que nos recuerdan por qué es el mejor de todos los tiempos</a></h4>
                                <p>Una de las personalidades de League of Legends, Faker, también presume de buenos números a lo largo de sus ocho años de carrera. Por ejemplo, su envidiable win rate internacional. <a href="https://www.millenium.gg/noticias/40616.html" target="_blank">[Leer+]</a></p>
                            </figcaption>
                        </figure>
                    </article> 
                </div>
            </section>
        </div>
        <div>
            <div>
                <h3>Ranking</h3>
            </div>
            <div class="imagenes">  
                <div class="imagen3">
                    <figure>
                        <img src="images/persona1.jpg" alt="Persona">
                        <figcaption>
                            <h4 class="center">Nombre</h4>
                            <p class="center">Puntuación X</p>
                        </figcaption>
                    </figure>
                </div>
                <div class="imagen3">
                    <figure>
                        <img src="images/persona1.jpg" alt="Persona">
                        <figcaption>
                            <h4 class="center">Nombre</h4>
                            <p class="center">Puntuación X</p>
                        </figcaption>
                    </figure>
                </div>
                <div class="imagen3">
                    <figure>
                        <img src="images/persona1.jpg" alt="Persona">
                        <figcaption>
                            <h4 class="center">Nombre</h4>
                            <p class="center">Puntuación X</p>
                        </figcaption>
                    </figure>
                </div>
                <div class="imagen3">
                    <figure>
                        <img src="images/persona1.jpg" alt="Persona">
                        <figcaption>
                            <h4 class="center">Nombre</h4>
                            <p class="center">Puntuación X</p>
                        </figcaption>
                    </figure>
                </div>
                <div class="imagen3">
                    <figure>
                        <img src="images/persona1.jpg" alt="Persona">
                        <figcaption>
                            <h4 class="center">Nombre</h4>
                            <p class="center">Puntuación X</p>
                        </figcaption>
                    </figure>
                </div>
                <div class="imagen3">
                    <figure>
                        <img src="images/persona1.jpg" alt="Persona">
                        <figcaption>
                            <h4 class="center">Nombre</h4>
                            <p class="center">Puntuación X</p>
                        </figcaption>
                    </figure>
                </div>
            </div>
        </div>
    </main>
    <footer style="background-color:#8A8070;">
        <div class="caja">
            <div>
                <a href="https://www.facebook.com/" target="_blank">Facebook</a>
                <a href="https://www.twitter.com/" target="_blank">Twitter</a>
                <a href="https://www.instagram.com/" target="_blank">Instagram</a>
                <a href="https://rss.com/" target="_blank">RSS</a>
            </div>
            <div>
                <p>Carrer d'Aiguablava 121</p>
                <p>08033 Barcelona</p>
            </div>
        </div>
        <div class="center">
            <p>Copyright</p>
        </div>
    </footer>
</body>
</html>